The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Easyapache won't offer config options

Discussion in 'EasyApache' started by tbutler, Jun 19, 2006.

  1. tbutler

    tbutler Member

    Joined:
    Feb 11, 2004
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    1
    I keep trying to rebuild Apache. I rebuilt a few weeks ago for some reason I cannot recall, and a few things I need weren't carried over from my old config. Since then, I cannot add them back via WHM's Apache update tool or easyapache. The latter never brings up the configuration menu, it just builds some kind of default configuration. The former has the normal checkboxes, but it seems that when the build actually starts, any options I feed in are ignored.

    The builds are successful (the Apache build date reflects the new build), so the compiling is working, it just won't let me customize the build like it normally does.
     
  2. Solokron

    Solokron Well-Known Member

    Joined:
    Aug 8, 2003
    Messages:
    849
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Seattle
    cPanel Access Level:
    DataCenter Provider
    I am seeing this happen too. Still searching.
     
  3. Solokron

    Solokron Well-Known Member

    Joined:
    Aug 8, 2003
    Messages:
    849
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Seattle
    cPanel Access Level:
    DataCenter Provider
    Try running the following:

    /scripts/upcp --force
     
  4. oulzac

    oulzac Well-Known Member

    Joined:
    Aug 7, 2005
    Messages:
    131
    Likes Received:
    0
    Trophy Points:
    16
    ah the almighty forced update, yes that will solve the issue, I had this a couple weeks ago.
     
  5. Parcye

    Parcye Well-Known Member

    Joined:
    May 19, 2004
    Messages:
    56
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Eindhoven
    Since I have done this I have a new error:

    Your operating system's rpm update method (up2date) was not able to locate the glibc package. This is an indication of an improper setup. You must correct this error before you can proceed.
    Please correct the conflicts and try again!
     
  6. infinityws

    infinityws Well-Known Member

    Joined:
    Feb 20, 2003
    Messages:
    110
    Likes Received:
    0
    Trophy Points:
    16
    upcp and easyapache are 2 diff things.

    Easyapache doesn't prompt me either, it just upgrades.
     
  7. Solokron

    Solokron Well-Known Member

    Joined:
    Aug 8, 2003
    Messages:
    849
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Seattle
    cPanel Access Level:
    DataCenter Provider
    No kidding. upcp updates your script sources which is the point. By forcing the update you also overwrite any out of date or overwritten files.


     
  8. Parcye

    Parcye Well-Known Member

    Joined:
    May 19, 2004
    Messages:
    56
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Eindhoven
    I still have no luck getting this fixed, each time I want to do something more problems happen.

    I get the message to rebuild my RPM database, done so as noted on the forum here but still no luck.
     
Loading...

Share This Page